from setuptools import setup

setup(
    name='adnitevision',
    version='0.1.0-2016-10-15',
    author='Dietmar Thaler',
    author_email='info@foehnwall.at',
    py_modules=['adnitevision_errlib',
                'adnitevisionlib',
                'adnitevision_iolib',
                'adnitevision_datlib',
                'adnitevision_constlib'],
    scripts=['bin/adnite_basics.py',
             'bin/adnite_moon.py',
             'bin/adnite_illuminance.py',
             'bin/adnite_graph.py'],
    url='http://adnitevision.foehnwall.at',
    license='EUPL V.1.1',
    description=('Scripts and libraries to calculate astronomical basic data' +
                 'and estimate night illuminance for a given location.'),
    long_description=open('README.txt').read(),
    package_dir={'': 'src'},
    platforms=('linux',)
)
